function FileData_Pairs(x)
{
x.t("version","non");
x.t("chacune","une");
x.t("balayage","mode");
x.t("balayage","visualisation");
x.t("balayage","visualiseur");
x.t("balayage","fonctionnement");
x.t("d\u2019images","mode");
x.t("d\u2019images","repr\u00e9sentant");
x.t("taille","l\u2019\u00e9chelle");
x.t("mode","balayage");
x.t("mode","d\u2019affichage");
x.t("gestion","des");
x.t("dessous","chaque");
x.t("visualisation","plusieurs");
x.t("des","serveurs");
x.t("vous","permet");
x.t("d\u2019afficher","simultan\u00e9ment");
x.t("petite","taille");
x.t("base","acc\u00e8s");
x.t("l\u2019indicateur","d\u2019\u00e9tat");
x.t("serveur.","nom");
x.t("chaque","image.");
x.t("plusieurs","serveurs");
x.t("s\u00e9rie","d\u2019images");
x.t("simultan\u00e9ment","plusieurs");
x.t("interactive","petite");
x.t("serveurs","visualisation");
x.t("serveurs","gr\u00e2ce");
x.t("serveurs","l\u2019aide");
x.t("d\u2019affichage","comporte");
x.t("permet","d\u2019afficher");
x.t("gr\u00e2ce","visualiseur");
x.t("l\u2019\u00e9chelle","l\u2019\u00e9cran");
x.t("s\u2019affichent","dessous");
x.t("comporte","une");
x.t("acc\u00e8s","gestion");
x.t("d\u2019\u00e9tat","s\u2019affichent");
x.t("visualiseur","d\u2019images");
x.t("visualiseur","vous");
x.t("nom","serveur");
x.t("fonctionnement","base");
x.t("repr\u00e9sentant","chacune");
x.t("non","interactive");
x.t("une","version");
x.t("une","s\u00e9rie");
x.t("l\u2019aide","mode");
x.t("serveur","l\u2019indicateur");
x.t("l\u2019\u00e9cran","serveur.");
}
